<!DOCTYPE html>
<html lang="fr">
<head>
    <title>Repas - RHL18</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="../static/css/hivernales.css" rel="stylesheet" media="screen">
    <link href="../static/css/wafer.css" rel="stylesheet" media="screen">
    
<link rel="icon" type="image/vnd.microsoft.icon" sizes="16x16 24x24 32x32 48x48 64x64" href="../static/img/favicon/favicon.ico">

    
</head>
<body>
    
<nav class="navbar navbar-expand-sm navbar-dark bg-dark wafer-visible">
  <div class="container">
    
    <button type="button" class="navbar-toggler navbar-toggler-right"
            data-toggle="collapse" data-target="#wafer-navbar-collapse"
            aria-controls="wafer-navbar-collapse" aria-expanded="false"
            aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    

    
    <a class="navbar-brand" href="../index.html">RHL18</a>
    

    <div class="collapse navbar-collapse" id="wafer-navbar-collapse">
      
      <ul class="navbar-nav mr-auto">
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Infos pratiques
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="../lieu/index.html">
                Lieu
            </a></li>
            
            <li><a class="dropdown-item" href="index.html">
                Menus des repas
            </a></li>
            
            <li><a class="dropdown-item" href="../hebergement/index.html">
                Hébergement
            </a></li>
            
            <li><a class="dropdown-item" href="../activites-exterieures/index.html">
                Activités extérieures
            </a></li>
            
            <li><a class="dropdown-item" href="../photos-videos/index.html">
                Photos et vidéos
            </a></li>
            
            <li><a class="dropdown-item" href="../paiement/index.html">
                Paiement
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item"><a class="nav-link" href="../schedule/index.html">
            Programme
        </a></li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Médias
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
            <li><a class="dropdown-item" href="https://confs.hivernal.es/">
                Conférences
            </a></li>
            
          </ul>
        </li>
        
      
        
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" data-toggle="dropdown" href="index.html#">
            Éditions précédentes
          </a>
          <ul class="dropdown-menu">
            
            <li><a class="dropdown-item" href="https://2017.hivernal.es/">
                RHL 2017
            </a></li>
            
            <li><a class="dropdown-item" href="https://2016.hivernal.es/">
                RHL 2016
            </a></li>
            
            <li><a class="dropdown-item" href="https://photos.hivernal.es/">
                Photos
            </a></li>
            
          </ul>
        </li>
        
      
      </ul>
      
      
      <ul class="navbar-nav float-md-right">
        
        
        <li class="nav-item"><a class="nav-link" href="../accounts/login/index.html">
            Inscription / Connexion
        </a></li>
        
        
      </ul>
      
    </div>
  </div>
</nav>

    

    <div id="main" class="container">
      <div class="row">
        <div id="main-content" class="col-md-10">
        
<div>
  <h1 id="menus-des-repas">Menus des repas</h1>
<h2 id="vendredi-soir">Vendredi soir</h2>
<p>Repas scout</p>
<h2 id="samedi-matin">Samedi matin</h2>
<p>Petit déjeuner : Pains, croissants, confitures, etc.</p>
<h2 id="samedi-midi">Samedi midi</h2>
<p><strong>Entrée</strong>: Buffet de charcuteries décoré de papillons et champignons, salade de carotte au jus de citron, taboulé et sa menthe fraiche</p>
<p><strong>Plat principal</strong>: Gigot d&rsquo;agneau au thym et à l&rsquo;ail, gratin dauphinois et haricots verts</p>
<p><strong>Dessert</strong>: Tarte aux fruits</p>
<h2 id="samedi-soir">Samedi soir</h2>
<p><strong>Plat principal</strong>: Fondue au fromage moitié/moitié</p>
<p><strong>Dessert</strong>: Tarte aux pommes</p>
<h2 id="dimanche-matin">Dimanche matin</h2>
<p>Petit déjeuner: Pains, croissants, confitures, etc.</p>
<h2 id="dimanche-midi">Dimanche midi</h2>
<p><strong>Entrée</strong>: Tomates mozzarella, lentilles oignons rouge et vinaigre balsamique</p>
<p><strong>Plat principal</strong>: Longe de porc au 5 épices, riz blanc, choux fleur à la crème de safran</p>
<p><strong>Dessert</strong>: Ile flottante</p>
  
</div>

        </div>
        <div id="sponsors" class="col-md-2">
            
<div id="wafer-sponsors">
    <h4>Parrains</h4>
    
    
        <div>
            <h3 class="package">★★★★</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/gull_O3DT0Or_VBmGnvp.png"
                                 alt="Gull"
                                 title="Gull" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">★★★☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/infomaniak.png"
                                 alt="Infomaniak"
                                 title="Infomaniak" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/SwissNeutral.png"
                                 alt="SwissNeutral"
                                 title="SwissNeutral" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
    
        <div>
            <h3 class="package">★☆☆☆</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/Liip_Logo_d0R9FIP.png"
                                 alt="Liip"
                                 title="Liip" />
                        
                    </li>
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/logo_ptl_l.png"
                                 alt="PTL"
                                 title="PTL" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
        <div>
            <h3 class="package">Organisation</h3>
            <ul class="list-group">
                
                    <li class="list-group-item">
                        
                        
                            <img src="../media/sponsors_files/swisslinux_MCv6sOE.png"
                                 alt="Swisslinux.org"
                                 title="Swisslinux.org" />
                        
                    </li>
                
            </ul>
        </div>
    
    
    
    
</div>

        </div>
      </div>
    </div>
    <script src="../static/js/hivernales.js"></script>
    
</body>
</html>
